.d-flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.tarjeta{
    width: 500px;
    height: 500px;
    border-radius: 10px;
    border:1px solid #000;
    overflow: hidden;
}

.titulo{
    padding: 15px;
    background: #31326e;
    
    color: #fff;
}

.imagen{
    padding: 15px;
    display: grid;
    grid-template-columns: 1fr .5fr;
}

.imagen-despliegue{
    border: 1px solid red;    
    margin-top: 10px;
    width: 355px;
    height: 355px;
}

.imagen-despliegue > img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.imagen-avatar{
    border: 1px solid red;    
    margin-top: 10px;
    width: 55px;
    height: 55px;
}

.imagen-avatar > img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}